#newPraemienListing {display: block;}
.resNavOpen {float:left; width: 39px; height: 34px; background-image: url(../images/navresbutton.png); background-position: left center;cursor:pointer;}
#overlayMenu {position: absolute;	top:161px; left: 0px; width: 100%; height: 100%; background-image: url(../images/overlayMenu.png);}


/* notebook 960 bis 1199px */

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.landingpage #langmenu,.landingpage #suche,.landingpage #topnav,.landingpage #social,.landingpage #navi,.landingpage #datum,.landingpage #superbanner {display: none;}
	.landingpage h1 {background-color:#990033; color:#ffffff; padding: 20px;}
	.landingpage .container-12 .grid-3 {width: 380px;}
.container-12 {
	width: 960px;
}
.container-12 .grid-1 {
	width:60px;
}
.container-12 .grid-2 {
	width:140px;
}
.container-12 .grid-3 {
	width:220px;
}
.container-12 .grid-4 {
	width:300px;
}
.container-12 .grid-5 {
	width:380px;
}
.container-12 .grid-6 {
	width:460px;
}
.container-12 .grid-7 {
	width:540px;
}
.container-12 .grid-8 {
	width:620px;
}
.container-12 .grid-9 {
	width:700px;
}
.container-12 .grid-10 {
	width:780px;
}
.container-12 .grid-11 {
	width:860px;
}
.container-12 .grid-12 {
	width:940px;
}
.freemiumSlider {height: 678px;}
.freemiumSliderText {height: 243px;}
.aktuelleausgabefreemiumimg {width: 100%;}
.aktuelleausgabefreemium ul li {margin-bottom: 5px;}
.aktuelleausgabefreemiumimg img {height: 240px; }
.freemiumWerbungRight {display: none;}
.freemiumWerbung {width: 100%; text-align: center;}
.mediumrectangle .anzeige, .anzeige {text-align: left;}
.freemiumNews img {width: 100%;}
p, li, label, input {font-size: 13px; }
h2 {font-size: 18px; line-height: 22px;}
#social ul li .social {background-image: url(../images/socialmedia_flaggen_960.png);}
#social ul li .social {height: 16px; width: 16px;}
#social ul li.facebook .social { background-position: 0 -0px;}
#social ul li.twitter .social { background-position: 0 -16px;}
#social ul li.google .social { background-position: 0 -32px;}
#social ul li.rss .social { background-position: 0 -48px;}
#social ul li.facebook .active,#social ul li.facebook:hover .social { background-position: 25px -0px;}
#social ul li.twitter .active,#social ul li.twitter:hover .social { background-position: 25px -16px;}
#social ul li.google .active,#social ul li.google:hover .social { background-position: 25px -32px;}
#social ul li.rss .active,#social ul li.rss:hover .social { background-position: 25px -48px;}
#langmenu ul li .flag { background-image: url(../images/socialmedia_flaggen_960.png); display: block;}
#langmenu ul li.ch .flag {width: 16px; height: 16px; background-position: 0 -64px;}
#langmenu ul li.de .flag {width: 26px; height: 16px; background-position: 0 -80px;}
#langmenu ul li.ch .active,#langmenu ul li.ch:hover .flag {background-position: 26px -64px;}
#langmenu ul li.de .active,#langmenu ul li.de:hover .flag {background-position: 26px -80px;}

#topnav ul li {line-height: 18px;}
#topnav ul li a {line-height: 18px;font-size: 16px;}
#navi ul li {font-size: 18px;}
#datum {font-size: 18px;} 
#suche input {height: 18px; line-height: 18px;}
#logo {margin-bottom: 28px;}
#logo img {width: 170px; height: auto;}
.aktuelleausgabe {height: 280px;}
.aktuelleausgabeimg img {width: 107px; height: auto;}
.aktuelleausgabe .aktuelleausgabeHeader {font-size: 24px; line-height: 30px; margin-top: 26px;}
.aktuelleausgabe ul {margin-top:0px;}
.aktuelleausgabe ul li {font-size: 13px;line-height: 15px;}
.tdt h1 {font-size: 24px; line-height: 30px;}
.tdt img {width: 380px;}
.tdt {height: 270px;}
.news ul li {font-size: 13px;}
.tdt-news {width: 300px; margin-left: 80px; margin-right: 0px;}
.tdt-news h2 {font-size: 18px;line-height: 22px;}
.tdt-news p {font-size: 13px; margin: 10px 0;}
.favoriten ol li {font-size: 13px;}
.gefangener .gefangenerHeader {font-size: 15px; line-height: 33px;}
.gefangener ul li a {font-size: 13px;}
.favoriten .favoriten_inner {font-size: 18px; background-position: 100px center;}
.news .news_inner {font-size: 18px; background-position: 73px center;}
.slider .border {width: 850px;}
.slidercontainer {width: 940px;}
.slidercontainer .grid-3 img {width: 100%; height: auto;}
#tv .border {width: 754px;}
.tvHeader {font-size: 22px; line-height: 24px;}
.slidercontainersmall {width: 720px;}
.slidercontainersmall img {width: 100%; height: auto;}
.slidersmall .sliderHeader {font-size: 22px; line-height: 24px;}
.rubrikHeader {font-size: 22px;line-height: 32px;}
.slidercontainer p {margin: 10px 0;}
#tv p {font-size: 18px; line-height: 22px;}
.produkt_footer_item {width: 220px;}
.produkt_footer_item img {width: 220px;}
.produkt_footer_foto {background-size:contain; height: 400px;}
.produkt_footer_slider_next,.produkt_footer_slider_next {top:190px;}
#navi ul .subnavicontainer {top: 34px;}
#navi ul .nid21 {width: 940px;}
.textabbinder img {width: 100%;}
.aktuelleausgaberechts ul {width: 207px;}
ul.funktionen li.diskutieren{margin-right: 39px;}
.social_share_privacy_area {height: 48px;}
.social_share_privacy_area .gplus {top:10px;}
.social_share_privacy_area li.settings_info {top:10px; left:55px;}
#navi ul .nid929 {width: 960px;}
.recent_news {width: 403px;}
#navi ul .subnavi {width: 213px;}
.artikellist img {width: 30%;}
#comments { width: 540px;} 
.container-12 .m-grid-1-right {margin-right: 90px;}
.powermail_left {width: 160px;}
.powermail_right {width:300px;}
.mitarbeiterfoto {width: 210px; background-position: center center;}
.mitarbeiterfoto .mitarbeitertext p {font-size: 14px;}
.mitarbeiterfoto h3 {line-height: 20px; font-size: 13px;}
.praemienshop .button a {padding: 10px 22px 10px 10px; background-position: right 7px center; font-size: 16px;}
.p_preis p {font-size: 11px;}
.p_preis b {font-size: 16px;}
.praemienshop .praemienItem img {width: auto; height: 200px;}
.praemienshop .warenkorb,.displayWarenkorbPraemie {width: 319px;}
.praemienshop .plus { text-align: center; margin: 0; width: 100%;}
.praemienshop .pluspraemie {width: 279px;}
.praemienshop .summe {width: 319px;}
.praemienshop .warenkorb .p_cover {display: none;}
.praemienshop .pluspraemie {text-align: center;}
.praemienshop .pluspraemie img {float: none;}
.pluspraemie b {float: left; width: 100%;}
#comments textarea {width: 500px;}
.comment-header-item {width: 520px;}
.comment-item-hidden {width: 540px;}
.comment-item {width: 520px;}
#article .imgcaption {width: 540px;}
body#p1061 iframe {margin: 0; padding: 0; border: none; float: left; width: 380px; height: 213px;}
body#p1061 .grid-5 {margin-left: 90px;}

}



/* tablet 720 bis 959px */

@media only screen and (min-width: 720px) and (max-width: 959px) {
	.landingpage div.csc-textpic .csc-textpic-imagewrap img,.landingpage .headerRight,.landingpage .resNav {display: none;}
	.landingpage h1 {background-color:#990033; color:#ffffff; padding: 20px;}

.container-12, .container-16 {
	width: 720px;
	position: relative;
}
.container-12 .grid-1 {
	width:40px;
}
.container-12 .grid-2 {
	width:120px;
}
.container-12 .grid-3 {
	width:180px;
}
.container-12 .grid-4 {
	width:240px;
}
.container-12 .grid-5 {
	width:300px;
}
.container-12 .grid-6 {
	width:360px;
}
.container-12 .grid-7 {
	width:420px;
}
.container-12 .grid-8 {
	width:480px;
}
.container-12 .grid-9 {
	width:540px;
}
.container-12 .grid-10 {
	width:600px;
}
.container-12 .grid-11 {
	width:660px;
}
.container-12 .grid-12 {
	width:720px;
}
#freemium .grid-7 {width: 720px;}
#freemium .grid-5 {width: 100%;}
.aktuelleausgabefreemiumimg {margin-right: 40px;}
.freemiumWerbung, .freemiumWerbungRight {display: none;}
#freemium .freemiumNews .grid-4 {width: 350px;}
.freemiumNews .grid-4 {height: 478px;}
#freemium .freemiumNews .grid-4 img {width: 100%;}
.freemiumNews .grid-4:last-child {display: none;}
.freemiumNews {width: 740px;}
#superbanner,#header {display: none;}
#headerResponsive {display: block;}
.headerLeft,.headerRight {float:left; width: 50%; position: relative; }
.logo {margin-bottom: 28px;}
.logo img {width: 170px; height: auto;}

p, li, label, input {font-size: 1em; line-height: 1.5em; }
h2 {font-size: 18px; line-height: 22px;}
.social {float: right;margin-top: 1px;}
.social ul {margin: 0; padding: 0;}
.social ul li {float: left; list-style-type: none;}
.social ul li .social {background-image: url(../images/socialmedia_flaggen_960.png); margin-right: 12px; display: block;height: 16px; width: 16px;}
.social ul li.facebook .social { background-position: 0 -0px;}
.social ul li.twitter .social { background-position: 0 -16px;}
.social ul li.google .social { background-position: 0 -32px;}
.social ul li.rss .social { background-position: 0 -48px;}
.social ul li.facebook .active,.social ul li.facebook:hover .social { background-position: 25px -0px;}
.social ul li.twitter .active,.social ul li.twitter:hover .social { background-position: 25px -16px;}
.social ul li.google .active,.social ul li.google:hover .social { background-position: 25px -32px;}
.social ul li.rss .active,.social ul li.rss:hover .social { background-position: 25px -48px;}
.suche {float: right; margin-left: 19px; margin-bottom: 10px;}
.suche input {float:left; border: 1px solid #c2c3c5;  border-right:none; margin: 0; padding: 0; line-height: 25px; height: 25px;}
.suche input[type="image"] {border: 1px solid #c2c3c5;  border-left:none;}
.langmenu {float: right; margin-top: 1px; margin-right: 10px;}
.langmenu ul {margin: 0; padding: 0;}
.langmenu ul li {float: left; list-style-type: none; margin-left: 13px;line-height: normal}
.langmenu ul li .flag { background-image: url(../images/socialmedia_flaggen_960.png); display: block;}
.langmenu ul li.ch .flag {width: 16px; height: 16px; background-position: 0 -64px;}
.langmenu ul li.de .flag {width: 26px; height: 16px; background-position: 0 -80px;}
.langmenu ul li.ch .active,.langmenu ul li.ch:hover .flag {background-position: 26px -64px;}
.langmenu ul li.de .active,.langmenu ul li.de:hover .flag {background-position: 26px -80px;}

.topnav ul li {line-height: 18px;}
.topnav ul li a {line-height: 18px;font-size: 16px;}
.navi ul li {font-size: 18px;}
#datum {font-size: 18px;} 
#suche input {height: 18px; line-height: 18px; }

.aktuelleausgabe {height: 320px;}
.aktuelleausgabeimg img {width: 107px; height: auto;}
.aktuelleausgabe .aktuelleausgabeHeader {font-size: 24px; line-height: 30px; margin-top: 26px;}
.aktuelleausgabe ul {margin-top:0px;}
.aktuelleausgabe ul li {font-size: 13px;line-height: 15px;}
.tdt h1 {font-size: 24px; line-height: 30px;}
.tdt img {width: 460px;}
.tdt {height: 310px;}
.news {float: left; width: 340px; margin-right: 20px;}
.favoriten {float: left;width: 340px;}
.gefangener {clear: both;}.
news ul li {font-size: 13px; }
.tdt-news {width: 380px; margin-left:0; margin-right: 0px;}
.tdt-news h2 {font-size: 18px;line-height: 22px;}
.tdt-news p {font-size: 13px; margin: 10px 0;}
.favoriten ol li {font-size: 13px;}
.gefangener .gefangenerHeader {font-size: 15px; line-height: 33px;}
.gefangener ul li a {font-size: 13px;}
.favoriten .favoriten_inner {font-size: 18px; background-position: 100px center;}
.news .news_inner {font-size: 18px; background-position: 73px center;}
.slider .border {width: 610px;}
.slidercontainer {width: 700px;}
.slidercontainer .grid-3 img {width: 100%; height: auto;}
#tv .border {width: 514px;}
.tvHeader {font-size: 22px; line-height: 24px;}
.slidercontainersmall {width: 720px;}
.slidercontainersmall img {width: 100%; height: auto;}
.slidersmall .sliderHeader {font-size: 22px; line-height: 24px;}
.slidersmall .border {width:700px;}
.artikel .grid-3 ul {display: none;}
.rubrikHeader {font-size: 22px;line-height: 32px;}
.slidercontainer p {margin: 10px 0;}
#tv p {font-size: 18px; line-height: 22px;}
.produkt_footer_item {width: 220px;}
.produkt_footer_item img {width: 220px;}
.produkt_footer_foto {background-size:contain; height: 400px;}
.produkt_footer_slider_next,.produkt_footer_slider_next {top:190px;}
#navi ul .subnavicontainer {top: 34px;}
#navi ul .nid21 {width: 940px;}
.resNav {position: relative; margin-left: 10px; float: left; }
.resNav ul {position:absolute; top:34px;left:0; z-index:999; margin: 0; padding: 0; background-color: #991335;width: 220px; padding-bottom: 7px; display: none;}
.resNav ul li {list-style-type: none; font-size: 15px; margin: 7px 0 0 0; padding:2px 0 2px 39px; position: relative;}
.resNav ul li:hover {background-color: #ffffff;}
.resNav ul li:hover a {color:#991335; }
.resNav ul li a {color: #ffffff; font-weight: bold;}
.resNav ul.subResNav {position: absolute; left: 220px; top:0; background: none;}
.resNav ul.subResNav li {margin: 0px 0px 9px 0px;}
.resNav ul.subResNav li a {color: #991335;}
.resNav ul.subResNav li:hover,.resNav ul.subResNav li:focus { background:none;background-image: url(../images/subResNavHover.png); background-repeat: no-repeat; background-position: 20px center;}
.resNav ul li:hover ul {display: block;}
.hasSub {margin-left: 15px;}
.datum {clear:both;float: right; font-size: 15px;padding:8px 0 0 0; margin-top: 30px; margin-right: 10px;}
.login,.logout {list-style: none; float: left; font-size: 22px; margin-left: 15px; padding: 8px 10px 8px 10px; position: relative; line-height: normal; font-family: NettoWeb, sans-serif; font-size: 18px; background-color: #991335; color:#ffffff; cursor: pointer;}
.login a,.logout a {color: #ffffff;}
#smallloginRes {left: 52px; top:116px;}
.suche {margin-right: 10px;}
.galerie {width: 286px;}
#freemium .grid-3 {width: 300px;}
#freemium .grid-5 {width: 380px;}
#freemium .grid-4 {width: 700px;}
.flowplayer {height: 123px;}
.tdt img {width: 100%;}
.slidercontent .grid-3,.slidercontent .grid-4 {width: 330px;}
.slidercontainersmall {width: 710px;}
.slidercontentsmall .grid-3  {width: 330px;}
.slidercontentsmall {width: 10000px;}
	#footer .grid-6{ display: none;}
body#p1061 iframe {margin: 0; padding: 0; border: none; float: left; width: 300px; height: 168px;}
body#p1061 .grid-5 {margin-left: 50px;}
}





/* smartphone bis 719px */

@media only screen and (max-width: 719px) {
	.landingpage div.csc-textpic .csc-textpic-imagewrap img,.landingpage .headerRight,.landingpage .resNav {display: none;}
	.landingpage h1 {background-color:#990033; color:#ffffff; padding: 20px;}
	img {width: 100%; height: auto;}
	#suche .img,#suche img {width: 100%;}
	#footer .grid-6{ display: none;}

.container-12, .container-16 {
	width: 95%;
	position: relative;
}
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16 {
	width:100%;
	margin-left: 0px;
	margin-right: 0px;
}
.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}
.beta {
	margin-left: 0;
	margin-right: 0;
}
.container-16 .grid-1, .container-16 .grid-2, .container-16 .grid-3, .container-16 .grid-4, .container-16 .grid-5, .container-16 .grid-6, .container-16 .grid-7, .container-16 .grid-8, .container-16 .grid-9, .container-16 .grid-10, .container-16 .grid-11, .container-16 .grid-12, .container-16 .grid-13, .container-16 .grid-14, .container-16 .grid-15, .container-16 .grid-16, .container-12 .grid-1, .container-12 .grid-2, .container-12 .grid-3, .container-12 .grid-4, .container-12 .grid-5, .container-12 .grid-6, .container-12 .grid-7, .container-12 .grid-8, .container-12 .grid-9, .container-12 .grid-10, .container-12 .grid-11, .container-12 .grid-12 {
	width:100%;
}
#comments textarea {width: 100%;}
.freemiumSliderNavigation {display: none;}
#freemium .container-12 {margin: 0; }
.freemiumSliderInner {top:0;}
.freemiumSliderText {height: auto;}
.freemiumSlider {margin-bottom: 20px;}
.freemiumWerbungRight {display: none;}
.freemiumWerbung {width: 100%; text-align: center;}
.freemiumWerbung .anzeige {text-align: left;}
.freemiumNews .grid-4 {height: auto; margin-bottom: 20px; }
.freemiumNews .grid-4 img {width: 100%;}
.freemiumNews {margin-bottom: 0}
#freemium {padding-bottom: 0;}
#superbanner {display: none;}
#header {display: none;}
#headerResponsive {display: block;}
#freemium {padding-bottom: 40px;}
.headerLeft {float:left; width: 40%; position: relative; }
.headerRight {float: left; width: 58%; margin-left: 2%;}
.logo {margin-bottom: 28px;}
.logo img {width: 100%; height: auto;}
.grid-3-image {display: none !important;}
p, li, label, h2 {font-size: 1em; line-height: 1.5em; }
h2 {font-size: 1.375em; line-height: 1.1em;}
h1, .tdt h1 {font-size: 1.5em; line-height: 1.3em; }
.imgcaption, .dachzeile, .date_comments {font-size: 1.8em; }
.date_comments {width: 290px; }
.comment-count {width: 60px; }
.date_comments .comments {background-size: 28px 28px; padding-left: 32px; }
#comments h1 {font-size: 2em; background-size: 7%; padding-left: 70px; }
#comments .comments_inner {font-size: 1.8em; font-family: Open Sans, sans-serif; }
#comments input[type="submit"] {}
.comment-header-item {font-size: 1em; line-height: normal; }
.social {float: right;margin-top: 1px;}
.social ul {margin: 0; padding: 0;}
.social ul li {float: left; list-style-type: none;}
.social ul li .social {background-image: url(../images/socialmedia_flaggen_960.png); margin-right: 10px; display: block;height: 16px; width: 16px;}
.social ul li.facebook .social { background-position: 0 -0px;}
.social ul li.twitter .social { background-position: 0 -16px;}
.social ul li.google .social { background-position: 0 -32px;}
.social ul li.rss .social { background-position: 0 -48px;}
.social ul li.facebook .active,.social ul li.facebook:hover .social { background-position: 25px -0px;}
.social ul li.twitter .active,.social ul li.twitter:hover .social { background-position: 25px -16px;}
.social ul li.google .active,.social ul li.google:hover .social { background-position: 25px -32px;}
.social ul li.rss .active,.social ul li.rss:hover .social { background-position: 25px -48px;}
.suche {float: right;  margin-bottom: 10px;}
.suche input {float:left; border: 1px solid #c2c3c5;  border-right:none; margin: 0; padding: 0; line-height: 25px; height: 25px;width: 80%}
.suche input[type="image"] {border: 1px solid #c2c3c5;  border-left:none; width: auto;}
.langmenu {float: right; margin-top: 1px; margin-right: 0;}
.langmenu ul {margin: 0; padding: 0;}
.langmenu ul li {float: left; list-style-type: none; margin-left: 10px;line-height: normal}
.langmenu ul li .flag { background-image: url(../images/socialmedia_flaggen_960.png); display: block;}
.langmenu ul li.ch .flag {width: 16px; height: 16px; background-position: 0 -64px;}
.langmenu ul li.de .flag {width: 26px; height: 16px; background-position: 0 -80px;}
.langmenu ul li.ch .active,.langmenu ul li.ch:hover .flag {background-position: 26px -64px;}
.langmenu ul li.de .active,.langmenu ul li.de:hover .flag {background-position: 26px -80px;}

.topnav ul li {line-height: 18px;}
.topnav ul li a {line-height: 18px;font-size: 16px;}
.navi ul li {font-size: 18px;}

.aktuelleausgabe {height: auto; margin-top: 15px; padding-bottom: 15px; }
.aktuelleausgabeimg {margin: 0;}
.aktuelleausgabeimg img {margin:5%; height: 200px; padding-right: 20px; }
.aktuelleausgabe .aktuelleausgabeHeader {margin-top: 0px; float: none; padding-top: 20px; line-height: 1.5em}
.aktuelleausgabe ul {float: none; }
.aktuelleausgabe ul li {line-height: 1.5em; }
.aktuelleausgabe .clear {clear: none; }
.aktuelleausgaberechts {margin: 60px 0 40px 0; }
.aktuelleausgaberechtsinner h1 {font-size: 4em; }
.aktuelleausgaberechts ul {width: 320px; }
.galerie ul li {line-height: 1.5em}
.tdt img {width: 100%;}
.tdt {height: auto;}
.news {float: left; width: 100%; margin-top: 15px;}
.favoriten {float: left;width: 100%;}
.news ul li {font-size: 1em; line-height: 1.5em; }
.tdt-news {width: 100%; margin:0;}
.tdt-news h2 {font-size: 1.375em; }
.news .news_inner {background-position: 95px center; font-size: 2em; }
.favoriten .favoriten_inner {background-position: 150px center; font-size: 2em; }
.favoriten {margin-bottom: 40px; }
.favoriten ol.meistgelesen, .favoriten ol.meistkommentiert {padding-left: 30px; }
.favoriten li.meistgelesen, .favoriten li.meistkommentiert {padding: 12px; }
.favoriten ul li {font-size: 1em; }
.favoriten ol li {line-height: 1.5em; }
.gefangener {clear: both;}.
.gefangener ul li a {font-size: 13px;}
.slider .border {width: 80%;}
.slidercontainer {width: 100%;}
.slidercontent {}
.slidercontainer .grid-3 img {width: 100%; height: auto;}
#spektrum div.prev,#spektrum div.next {width: 10%;}
#spektrum .border {width: 72%; margin-left: 4%; margin-right: 4%;}
.slider div.prev,.slider div.next {width: 10%;}
#tv .slider .border {display: none;}
#tv .tvHeader {font-size: 22px; line-height: 24px;width: 72%; margin-left: 4%; margin-right: 4%;}
.slidercontainersmall {width: 100%;}
.slidercontainersmall img {width: 100%; height: auto;}
.slidersmall .sliderHeader {font-size: 22px; line-height: 24px;}
.slidersmall .border {width:80%;}
.rubrikHeader {font-size: 22px;line-height: 32px;}
.slidercontainer p {margin: 10px 0;}
#tv p {font-size: 18px; line-height: 22px;}
.produkt_footer_item {width: 220px;}
.produkt_footer_item img {width: 220px;}
.produkt_footer_foto {background-size:contain; height: 400px;}
.produkt_footer_slider_prev,.produkt_footer_slider_next {top:190px;}
#navi ul .subnavicontainer {top: 34px;}
.resNav {position: relative; margin-left: 0px; float: left; width: 100%;}
.resNav ul {position:absolute; top:34px;left:0; z-index:999; margin: 0; padding: 0; background-color: #991335;width: 100%; padding-bottom: 7px; display: none;}
.resNav ul li {list-style-type: none; font-size: 15px; margin: 7px 0 0 0; padding:2px 0 0px 39px; position: relative;}
.resNav ul li:hover,.resNav ul li:focus {background-color: #ffffff;}
.resNav ul li:hover a, .resNav ul li:focus a{color:#991335; }
.resNav ul li a {color: #ffffff; font-weight: bold;}
.resNav ul.subResNav li:hover,.resNav ul.subResNav li:focus { background:none; }
.resNav ul li:hover ul,.resNav ul li:focus ul  {display: block;}
.resNav ul ul {position: relative; display: none; }
ul.subResNav {top:0;margin-left: -39px; padding-left: 39px; }
ul.subResNav li {padding-left: 0; margin-left: 20px;color: #ffffff; }
.resNav ul li:hover ul.subResNav li a, .resNav ul li:focus ul.subResNav li a{color: #ffffff;}
.hasSub {margin-left: 15px;}
.datum {clear:both;float: right; font-size: 16px;padding:8px 0 0 0; margin-top: 20px; }
.login,.logout {list-style: none; float: left; font-size: 20px; margin-left: 5px; padding: 8px 10px 8px 10px; position: relative; line-height: normal; font-family: NettoWeb, sans-serif; font-size: 18px; background-color: #991335; color:#ffffff; cursor: pointer;}
.login a,.logout a {color: #ffffff;}
#smallloginRes {left: 52px; top:116px;}
.galerie {clear: both;}
#freemium .grid-4 {width: 100%;}
#spektrum {}
#freemium .grid-3 {display: none;}
.artikel .grid-3 {display: none;}
.artikel .slidercontainersmall .grid-3,.artikel .slidercontainer .grid-3  {display: block;}
.slidersmall .border {width: 100%;}
.slidersmall .sliderHeader {width: 100%;}
.textabbinder img {width: 100%;}
#article .imgcaption {width: 100%;}
#comments,.comment-item-hidden,.comment {width: 100%;}
.comment-header-item {width: 100%; padding: 0;}
.subborder {margin: 0;}
.date_comments {width: 100%;}
.date_comments .date,.date_comments .comment-count {text-align: left; font-size: 0.6em;}
.dachzeile {font-size: 0.8em; margin-top: 20px;}
#article h1 {margin-top: 10px; font-size: 1.2em;}
.date_comments .comments { background-size:contain;}
.aktuelleausgaberechts ul {width: 100%;}
#article .imgcaption{ font-size: 0.8em; margin-bottom: 15px;}
#comments .comments_inner {font-size: 0.8em;}
#socialshareprivacy,.funktionen {display: none;}
.comment-item {width: 95%}
.boxfoto {background-size:cover;}
.stellenmarktAnzeige {width: 100% !important;}
.p_navi {width: 100%;}
.p_navi div {display: none;}
.p_navi .n1_active,.p_navi .n2_active,.p_navi .n3_active,.p_navi .n4_active,.p_navi 	.n5_active {display: block;}
.p_titel_16_front,.p_titel_25_front,.p_titel_23_front {left: 106px; right: auto;}
#footer {margin-top: 40px; height: 40px; }
#footer .container-12 {width: 100%; }
#footer .container-12 .grid-3 {width: 100px; padding-left: 20px; }
#footer .container-12 .grid-6 {width: 150px; }
body#p1061 iframe {margin: 0; padding: 0; border: none; float: left; width: 400px; height: 225px;}
body#p1061 .grid-5 {margin-left: 50px;}
.vcaption {width: 360px;}
}

.subborder {width: 100%; }
#article {width: 100%; }
ul.funktionen li {margin-right: 60px; line-height: 1em; margin-bottom: 30px; }
ul.funktionen li a {font-size: 1em; }
ul.funktionen li.drucken, ul.funktionen li.empfehlen, ul.funktionen li.diskutieren, ul.funktionen li.fehler {padding-left: 40px; line-height: 1.5em; }
.fehler br {content: " "}
.fehler br:after {content: "\00a0"}
.mediumrectangle a img {width: auto; height: auto; }

.p_preis {min-height: 150px;}
.p_preis p {margin-top: 54px;}
.fancybox-inner img {float: none !important;}
.fancybox-inner div {width: auto !important;}
.step3 {float: left !important;}
.step3 input {margin-left: 0 !important;}
.praemienshop .inputformleft { width: 100%; padding-right: 0; border-right: none; }
.praemienshop .formleft {width: 100%;}
.praemienshop .formright {width: 100%; margin-left: 0; margin-bottom: 20px;}
.praemienshop h1 {font-size: 1.4em; line-height: 1.8em; margin-top: 0px;}
.praemienshop .box {width: 100%; padding: 0;}
.praemienshop .warenkorb {display: none;}
.praemienshop .displayWarenkorbPraemie {display: none;}

.tx-powermail label {width: 100%;}
.tx-powermail input[type="text"] {width: 100%;}
.tx-powermail textarea {width: 100%;}
.powermail_fieldwrap_submit {margin: 0;}
.powermail_left {width: 100%; text-align: left;}
.powermail_right {width: 100%;}

/* retina-display */


@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
ul.funktionen li {height: 60px; background-size: 60px 240px; background-image: url(../images/funktionen_x2.png); line-height: 2em; }
ul.funktionen li.drucken {padding-left: 80px; background-position: 0 0; }
ul.funktionen li.empfehlen {padding-left: 80px; background-position: 0 -60px; }
ul.funktionen li.diskutieren {padding-left: 80px; background-position: 0 -120px; }
ul.funktionen li.fehler {padding-left: 80px; background-position: 0 -180px; line-height: 2em; }
}





/********************************************************************************************* 

6.  Responsive Image

*********************************************************************************************/


img.scale, img.responsive {
	max-width: 100%;
	height: auto;
}	